RubyGems Navigation menu

hamlit-block 0.8.0

Hamlit extension to support capturing via yield

Versions:

  1. 0.8.0 - August 08, 2022 (8 KB)
  2. 0.7.1 - November 29, 2019 (8 KB)
  3. 0.7.0 - November 07, 2019 (8 KB)
  4. 0.6.0 - February 14, 2017 (8 KB)
  5. 0.5.0 - February 08, 2017 (7.5 KB)
Show all versions (10 total)

Runtime Dependencies (1):

  • hamlit >= 2.10.0
  • Development Dependencies (5):

  • bundler >= 0
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • unindent >= 0
  • Owners:

    Pushed by:

    Authors:

    • Takashi Kokubun

    SHA 256 checksum:

    c0e53e02777deeddb9a7f7d893b25c2c5976dc25d38a0c857b2b874cad6aa200

    Total downloads 27,366

    For this version 175

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: